//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Etat_Solde_Caisse_Result
    {
        public int ID_Caisse { get; set; }
        public string Caisse { get; set; }
        public double Initial { get; set; }
        public double Vente { get; set; }
        public double Encaissement { get; set; }
        public double Decaissement { get; set; }
        public double Depense { get; set; }
        public double Ristourne { get; set; }
        public double Regulation_Caisse { get; set; }
        public double Solde { get; set; }
    }
}
